{
  "strategy_name": "GodStraJD3_7_5_9_2",
  "params": {
    "roi": {
      "0": 10
    },
    "stoploss": {
      "stoploss": -1.0
    },
    "trailing": {
      "trailing_stop": false,
      "trailing_stop_positive": 0.026,
      "trailing_stop_positive_offset": 0.077,
      "trailing_only_offset_is_reached": true
    },
    "buy": {
      "buy_0_distance": -0.05,
      "buy_0_percent20": 0.04,
      "buy_1_bb_lower_5": 0.36,
      "buy_1_pente_sma10": 0.22,
      "buy_1_pente_sma20": 0.6,
      "buy_2_bb_lower_5": 0.23,
      "buy_2_distance": 0.09,
      "buy_2_pente_sma10": 0.36,
      "buy_2_pente_sma20": 0.46,
      "buy_2_percent20": 0.02,
      "buy_3_bb_lower_5": 0.48,
      "buy_3_distance": 0.01,
      "buy_3_pente_sma10": 0.53,
      "buy_3_pente_sma20": 0.11,
      "buy_3_percent20": -0.09,
      "buy_4_pente_sma10": 0.48,
      "buy_4_pente_sma20": 0.38,
      "buy_bb_lowerband": 1.02,
      "buy_bb_width": 0.08,
      "buy_cat": "<R",
      "buy_decalage0": 6,
      "buy_decalage2": 6,
      "buy_decalage3": 8,
      "buy_decalage_deb_0": 3,
      "buy_decalage_deb_2": 0,
      "buy_decalage_deb_3": 2,
      "buy_min_horizon": 179,
      "buy_pct": 0.001,
      "buy_pct_1": 0.0,
      "buy_pct_3": 0.0,
      "buy_pct_5": 0.0,
      "buy_real": 0.3488,
      "buy_real_num0": 0.88,
      "buy_real_num1": 0.25,
      "buy_real_num2": 0.59
    },
    "sell": {
      "profit_h_no_change": false,
      "profit_h_old_sma10": false,
      "profit_h_over_rsi": true,
      "profit_h_quick_gain": true,
      "profit_h_quick_gain_3": true,
      "profit_h_quick_lost": false,
      "profit_h_short_loss": true,
      "profit_h_sma10": false,
      "profit_h_sma20": true,
      "profit_h_sma5": false,
      "profit_h_very_old_sma10": false,
      "profit_no_change": true,
      "profit_old_sma10": true,
      "profit_over_rsi": false,
      "profit_quick_gain": false,
      "profit_quick_gain_3": false,
      "profit_quick_lost": false,
      "profit_short_loss": false,
      "profit_sma10": true,
      "profit_sma20": false,
      "profit_sma5": true,
      "profit_very_old_sma10": true,
      "sell_RSI": 96,
      "sell_RSI2": 93,
      "sell_RSI2_percent": 0.005,
      "sell_candels": 10,
      "sell_percent": 0.008,
      "sell_percent3": 0.013,
      "sell_profit_no_change": 0.009,
      "sell_profit_percent10": 0.0016,
      "sell_too_old_day": 10,
      "sell_too_old_percent": 0.001
    },
    "protection": {
      "lookback": 133,
      "protection_max_allowed_dd": 0.71,
      "protection_stop": 61,
      "protection_stoploss_stop": 50,
      "trade_limit": 9
    }
  },
  "ft_stratparam_v": 1,
  "export_time": "2022-04-02 11:22:43.739711+00:00"
}